/*computer servicing specific*/
#servicecontent{
	position:absolute;
	left:27px;
	top:0px;
}

#submenu{
	width:100%;
}

#submenu a, a:link, a:active{
	color:#2124A9;
	font-weight:bold;
	background:none;
}
#submenu a:hover{
	color:#112435;
}

td.subtable{
	background:url(../assets/buttons/shinyoff.png) no-repeat;
	width:160px;
	height:20px;
	text-align:center;
	vertical-align:middle;
	color:#2124A9;
	vertical-align:bottom;
}
td.subtable:hover{
	background:url(../assets/buttons/shinyon.png) no-repeat;
	color:#112435;
}
td.subtableselect{
	text-align:center;
	width:160px;
	height:20px;
	vertical-align:bottom;
	background:url(../assets/buttons/shinyon.png) no-repeat;
	color:#112435;
}
#compcontentbg{
	position:absolute;
	top:20px;
	width:643px;
	height:350px;
	background:white;
	filter:alpha(opacity=60);
	opacity:0.6;
	
}

#compcontent{
	position:absolute;
	top:20px;
	width:636px;
	height:348px;
	background:none;
	border-width:5px;
	border-style:none outset outset outset;
	border-color:white;
	
}